@media only screen and (max-width: 769px) and (min-width: 100px) {

  .aria_wrap {
    display: flex;
    position: absolute;
    right: 30px;
    top: 30px;
    z-index: 99;
  }

  .aria_wrap a {
    text-decoration: none;
  }

  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset !important;
  }

  .aria_wrap+table,
  .head div ,
.logo_bg {
    width: 100%;
    height: 35vw !important;
    /* background-size: contain; */
    background-size: cover !important;
    /* background-position-x: -180px; */
    overflow: hidden;
  }

  .new_boount,
  .old_boount {
    display: none !important;
  }

  /* 首页 */
  table {
    width: 100%;
    border: 0;
    height: auto;
  }

  tr {
    width: 100%;
  }

  table thead {
    /* display: none; */
  }

  table tr {
    /* margin-bottom: 10px;
    display: block; */
    /* border-bottom: 2px solid #ddd; */
  }

  table td {
    display: block;
    /* text-align: right; */
    font-size: 13px;
    /* border-bottom: 1px dotted #ccc; */
  }

  table td:last-child {
    border-bottom: 0;
  }

  table td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-weight: bold;
  }

  .w_full {
    width: 100% !important;
  }

  .card_list table tr {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .card_list table .label {
    align-items: flex-end;
  }


  /* 网站尾部 */
  .nav_footer {
    width: 100% !important;
  }

  .nav_footer tr td {
    width: 100% !important;
    height: auto !important;
  }

  .nav_footer tr {
    display: flex;
    flex-direction: column;
  }


  /* 轮播图 */
  .hiSlider-wrap {
    display: block;
    margin: 6px auto;
  }
.hiSlider-pages {
	left: 40%;
	right: unset;
}

  .hiSlider-wrap li img {
    display: flex;
    height: unset !important;
    /* width: 100vw; */
  }

/*栏目*/
.default_pgPanel {
	width: auto !important;
}
.default_pgPanel tr{
	display: flex;
    justify-content: center;
    align-items: center;
}
.current_location  tr {
	display:flex;
	flex-wrap: wrap;
	justify-content: unset !important;
}
  /* 详情页 */
  .black_14_30 tr {
     display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
    width: calc(100% - 20px) !important;
  }
  .black_14_30 img {
    max-width: 100%;
    object-fit: contain;
    height: auto;
    margin: 10px 0;
}
  .red_18_cu {
    line-height: 30px;
  }
  /* 20230307add */
  .lh_dh{
    width: 95%;
  }
  .lh_dh .white_14_cu{
    line-height: 7vw;
    text-align: left;
  }
  .lh_dh .white_14_cu span{
    padding: 0 5vw;
  }
  .lh_main{
    width: 97%;
    margin-top: 3vw;
  }
  .card{
    float: none;
  }
  .flexslider{
    width: 100%;
    height: 70vw;
  }
  .slides{
    width: 100%;
    height: 70vw;
  }
  .flexslider .slides li{
    width: 100%;
    height: 70vw;
  }
  .flexslider .slides a img{
    width: 100%;
    height: 70vw;
  }
  .flexslider .slides a h2{
    margin: -10vw 0 0 0px;
    height: 10vw;
    line-height: 10vw;
    font-size: 4vw;
    padding-right: 104px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }
  .table_list{
    float: none;
    width: 100%;
    height: auto;
    margin-top: 3vw;
  }
  .label,
  .zlzx_main .zlzx_label{
    height: 12vw;
    line-height: 12vw;
  }
  .label .red_18_cu{
    line-height: 12vw;
  }
  .label .black_14_30,
  .zlzx_main .zlzx_label .black_14_24{
    line-height: 12vw;
  }
  .main_list_wrap .meeting_left{
    float: none;
  }
  .meeting_list{
    width: 100%;
    height: auto;
  }
  .zlzx_main{
    margin-top: 3vw;
    width: 100%;
    height: auto;
    margin-bottom: 3vw;
  }
  .zlzx_main marquee{
    width: 90% !important;
  }
  .left_main{
    width: 100%;
  }
  .left_main_list{
    width: 100%;
    height: auto;
    margin-bottom: 3vw;
  }
  body.UseInMobile .foot{
    padding-bottom: 85px;
  }
}

/* 手机版适老化 */
body.UseInMobile {
  font-size: 18px;
}

/* 清除浮动 */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}